# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)picldevtree.conf	1.1	02/08/07 SMI"
#
# Platform specific .conf file for picldevtree plug-in
bscv		service-processor
